search cancel

The C++ probe package is giving dependencies error on deployment

book

Article ID: 133830

calendar_today

Updated On:

Products

DX Unified Infrastructure Management (Nimsoft / UIM)

Issue/Introduction

When I try to deploy the ntevl or cdm probe to new machines I am getting a dependancy error and the deployement is failing.

I have the visuall 2017 C++ 64 bit package in my archive and I am deploying to a 64-bit os.

Why is this failing?


Cause

the packge in use had the 32-bit and 64-bit version of the probe in it.

The 32-bit secion required the visuall C++ 2017 x86 be in the archive even though the deployment being done was to a 64-bit machine.


Environment

Release : 9.X and earlier

Component : UIM - NTEVL -CDM

Resolution

downloaded the c++ 2017 x86 package to the archive and forwarded to the remote distsrv.